In Apache 2.4 disable all other MPMs except required